ISCS#FEP - Feature #2549

webl000000000DDD
09/15/2022 05:13 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/14/2022
09/15/2022
100%

0.00 hour
0.00 hour

Description
History

#1 - 09/15/2022 05:14 PM - yanwei li

- Status changed from New to In Progress

#2 - 09/15/2022 05:16 PM - yanwei li

- File0DD0_20220915171611.png added

0oooo

#3 - 09/19/2022 09:21 AM - yanwei li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
